View Issue Details

IDProjectCategoryView StatusLast Update
0000403Space WarsGUI & Graphicspublic2018-06-23 17:50
ReporterRibeyeAssigned ToAthena 
PrioritynormalSeveritytweakReproducibilityN/A
Status closedResolutionfixed 
Product Version0.39.0 
Target Version0.44.0Fixed in Version 
Summary0000403: Move Market to new GUI
Description

The current GUI of the Market is still the old one. It has several flaws and should be replaced by the new GUI already used by the Maindesk.

TagsErgonomy, GUI
Object ID
Object Type

Activities

Athena

Athena

2018-06-23 16:20

developer   ~0001397

Fix committed to feature/#403_NewMarket branch.

Related Changesets

SpaceWars: feature/#403_NewMarket 94b22768

2018-06-23 16:20:43

Athena

Details Diff
Resolves 0000403

Affected Issues
0000403

Issue History

Date Modified Username Field Change
2017-05-14 11:58 Ribeye New Issue
2017-05-14 11:58 Ribeye Status new => assigned
2017-05-14 11:58 Ribeye Assigned To => Ribeye
2017-05-14 11:58 Ribeye Tag Attached: Ergonomy
2017-05-14 11:58 Ribeye Tag Attached: GUI
2017-10-14 22:41 Ribeye Target Version => 0.44.0
2017-12-17 21:39 Ribeye Priority low => normal
2018-06-23 16:20 Athena Changeset attached => SpaceWars feature/#403_NewMarket 94b22768
2018-06-23 16:20 Athena Note Added: 0001397
2018-06-23 16:20 Athena Assigned To Ribeye => Athena
2018-06-23 16:20 Athena Status assigned => resolved
2018-06-23 16:20 Athena Resolution open => fixed